\documentclass[20pt,aspectratio=169]{beamer}
\beamertemplatenavigationsymbolsempty

\usepackage{fontspec}
\definecolor{primary}{HTML}{3f48cc}
\setsansfont[Color=primary]{Liberation Sans}

\begin{document}

\begin{frame}
  \centering
  \includegraphics[height=0.99\textheight]{figures/Intro}
\end{frame}

\begin{frame}
  \centering
  \textbf{Τρίτη 13 Δεκεμβρίου 2022}
\end{frame}

\begin{frame}
  \centering
  \includegraphics[height=0.99\textheight]{figures/Google-Trends}
\end{frame}

\begin{frame}
  \centering
  \includegraphics[height=0.99\textheight]{figures/iefimerida-5}
\end{frame}

\begin{frame}
  \centering
  \includegraphics[height=0.99\textheight]{figures/iefimerida-lost}
\end{frame}

\begin{frame}
  \centering
  \includegraphics[height=0.99\textheight]{figures/Google-News}
\end{frame}

{
\usebackgroundtemplate{\includegraphics[width=\paperwidth,height=\paperheight]{figures/Fishing}}
\begin{frame}
\end{frame}
}

{
\usebackgroundtemplate{\includegraphics[width=\paperwidth,height=\paperheight]{figures/Fishing-Net}}
\begin{frame}
\end{frame}
}

\begin{frame}
  \centering
  \includegraphics[width=\textwidth]{figures/Socileaks}
\end{frame}

\begin{frame}
  \centering
  \includegraphics[width=\textwidth,height=0.65\textheight]{figures/Eurostat}
\end{frame}

\begin{frame}
  \centering
  \textbf{Συνολικά απευθυνόμενη αγορά}
  \\[2em]
  \textbf{286.000.000}~~\raisebox{-0.2em}{\includegraphics[width=1.5em]{figures/People}}
  \\[1em]
  \textbf{286.000}~\,\raisebox{-0.2em}{\includegraphics{figures/Euro}}
\end{frame}

\begin{frame}
  \centering
  \newcommand{\yes}{\raisebox{-0.3em}{\Large\setsansfont{DejaVu Sans}\textcolor{green}{✔️}}}
  \small
  {\renewcommand{\arraystretch}{1.5}
   \renewcommand{\tabcolsep}{0.27cm}
   \begin{tabular}{l|c|c|c}
                                  & \shortstack{Τάσεις\\χρηστών} & \raisebox{0.6em}{Ανωνυμία} & \shortstack{Αξιολόγηση\\πηγών} \\ \hline
     Google News                  &                              &                            & \yes                           \\ \hline
     \parbox{6em}{\vspace{0.3\baselineskip}Ιστοσελίδες\\
                  Τηλεόραση\vspace{0.3\baselineskip}}     &      & \yes                       & \yes                           \\ \hline
     Social media                 & \yes                         &                            &
   \end{tabular}
  }
\end{frame}

\begin{frame}
  \centering
  \includegraphics[width=\textwidth]{figures/Team}
\end{frame}

\begin{frame}
  \centering
  \textbf{Επόμενα βήματα}
  \\[0.5em]
  {\renewcommand{\arraystretch}{1.5}
   \renewcommand{\tabcolsep}{0.27cm}
   \begin{tabular}{lr}
   Ενεργοποίηση διαφημίσεων &  1900 € \\
   Φίλτρα σχολιασμού        & 13500 € \\
   Θεματικές ενότητες       & 18500 € \\
   Διεθνοποίηση             & 34000 € \\
   \hline
   Σύνολο                   & 67900 €
   \end{tabular}
  }
\end{frame}

\begin{frame}
  \centering
  \includegraphics{figures/QR} \\
  \hspace{0.5em}
  \raisebox{0.1em}{\includegraphics[height=3.5em]{figures/ESPA1.pdf}}
  \raisebox{0.7em}{\includegraphics[height=2.5em]{figures/ESPA2.pdf}}%
  \raisebox{-0.2em}{\includegraphics[height=4.3em]{figures/ESPA3.pdf}}
\end{frame}

\end{document}
